[MAPPING]
Title=OPTi Mixer
Default_Codec_Mapping=No
AUX1_Control_Name=CD
AUX2_Control_Name=MIDI
DAC_Control_Name=SOUND
LINE_Control_Name=LINE
MIC_Control_Name=MIC

Use_Karaoke_By_DME=No

Total_Extra_Controls=1
Extra_Control_1_Name=3D
Extra_Control_1_By=GPIO1
Extra_Control_1_On_Val=1

Input_0_Control_Name=LINE
Input_1_Control_Name=CD
Input_2_Control_Name=MIC
Input_3_Control_Name=MIX

